=head1 NAME

Quasselcore - Distributed IRC client, server-only binary

=head1 SYNOPSIS

quasselcore

=head1 DESCRIPTION

B<Quasselcore> is part of Quassel, which is a modern, cross-platform,
 distributed IRC client, meaning that one (or multiple) client(s) can attach to
 and detach from a central core. It's much like the popular combination of
 screen and a text-based IRC client such as WeeChat, but graphical.

=head1 USAGE

Usage: "quasselcore" [arguments]
 -h, --help                                 Display this help and exit
     --add-user                             Starts an interactive session to add a new core user
     --change-userpass=[CHANGE-USERPASS]    Starts an interactive session to change the password of the user identified by username
 -c, --configdir=[CONFIGDIR]                Specify the directory holding configuration files, the SQlite database and the SSL certificate
     --datadir=[DATADIR]                    DEPRECATED - Use --configdir instead
 -d, --debug                                Enable debug output
     --listen=[LISTEN]                      The address(es) quasselcore will listen on. Default is: ::,0.0.0.0
 -l, --logfile=[LOGFILE]                    Log to a file
 -L, --loglevel=[LOGLEVEL]                  Loglevel Debug|Info|Warning|Error. Default is: Info
 -n, --norestore                            Don't restore last core's state
     --oidentd                              Enable oidentd integration
     --oidentd-conffile=[OIDENTD-CONFFILE]  Set path to oidentd configuration file
 -p, --port=[PORT]                          The port quasselcore will listen at. Default is: 4242
     --select-backend=[SELECT-BACKEND]      Switch storage backend (migrating data if possible)
     --syslog                               Log to syslog
 -v, --version                              Display version information
=head1 AUTHORS

B<Quassel> was written by the Quassel IRC Team <devel@quassel-irc.org>.

This manual page was written by Harald Sitter <apachelogger@ubuntu.com> and updated by Scott Kitterman <scott@kitterman.com>.

B<Quassel> is released under the GNU General Public License, version 2 or
(at your option) version 3.

This manual page is released under the GNU General Public License, version 2 or
any later version.

=cut
